@charset "utf-8";
.castwaku{
  width : 920px;
  height : 1880px;
  position : relative;
}
.cast01{
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  width : 320px;
  height : 420px;
  background-color : white;
  z-index : 2;
  position : absolute;
  top : 0px;
  left : 0px;
  box-shadow:5px 5px 5px rgba(0, 0, 0, 0.1);
  background-image : url(../img_cast/set1/hayashi1.jpg);
  background-repeat : no-repeat;
  background-position : center center;
}
.cast02{
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  width : 320px;
  height : 420px;
  background-color : white;
  z-index : 2;
  position : absolute;
  top : 480px;
  left : 0px;
  box-shadow:5px 5px 5px rgba(0, 0, 0, 0.1);
  background-image : url(../img_cast/set1/tamura1.jpg);
  background-repeat : no-repeat;
  background-position : center center;
}
.cast03{
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  width : 320px;
  height : 420px;
  background-color : white;
  z-index : 2;
  position : absolute;
  top : 960px;
  left : 0px;
  box-shadow:5px 5px 5px rgba(0, 0, 0, 0.1);
  background-image : url(../img_cast/set1/okada1.jpg);
  background-repeat : no-repeat;
  background-position : center center;
}
.cast04{
  padding-top : 10px;
  padding-left : 10px;
  padding-right : 10px;
  padding-bottom : 10px;
  width : 320px;
  height : 420px;
  background-color : white;
  z-index : 2;
  position : absolute;
  top : 1440px;
  left : 0px;
  box-shadow:5px 5px 5px rgba(0, 0, 0, 0.1);
  background-image : url(../img_cast/set1/kamisato1.jpg);
  background-repeat : no-repeat;
  background-position : center center;
}
.castname1{
  text-align : right;
  position : absolute;
  top : 0px;
  right : 0px;
  z-index : 1;
  width : 600px;
  padding-top : 20px;
  padding-right : 20px;
  padding-bottom : 20px;
  background-image : url(../img_cast/name1.png);
  background-position : right bottom;
  background-repeat : no-repeat;
  font-weight : normal;
  letter-spacing : 4px;
}
.cast1_text{
  text-align : left;
  position : absolute;
  top : 170px;
  right : 0px;
  z-index : 1;
  width : 575px;
  font-weight : normal;
}
.cast2_text{
  text-align : left;
  position : absolute;
  top : 650px;
  right : 0px;
  z-index : 1;
  width : 575px;
  font-weight : normal;
}
.cast3_text{
  text-align : left;
  position : absolute;
  top : 1130px;
  right : 0px;
  z-index : 1;
  width : 575px;
  font-weight : normal;
}
.cast4_text{
  text-align : left;
  position : absolute;
  top : 1610px;
  z-index : 1;
  width : 575px;
  font-weight : normal;
  right : 0px;
}
.castname2{
  text-align : right;
  position : absolute;
  top : 480px;
  right : 0px;
  z-index : 1;
  width : 600px;
  padding-top : 20px;
  padding-right : 20px;
  padding-bottom : 20px;
  background-image : url(../img_cast/name2.png);
  background-position : right bottom;
  background-repeat : no-repeat;
  font-weight : normal;
  letter-spacing : 4px;
}
.castname3{
  text-align : right;
  position : absolute;
  top : 960px;
  right : 0px;
  z-index : 1;
  width : 600px;
  padding-top : 20px;
  padding-right : 20px;
  padding-bottom : 20px;
  background-image : url(../img_cast/name2.png);
  background-position : right bottom;
  background-repeat : no-repeat;
  font-weight : normal;
  letter-spacing : 4px;
}
.castname4{
  text-align : right;
  position : absolute;
  top : 1440px;
  right : 0px;
  z-index : 1;
  width : 600px;
  padding-top : 20px;
  padding-right : 20px;
  padding-bottom : 20px;
  background-image : url(../img_cast/name1.png);
  background-position : right bottom;
  background-repeat : no-repeat;
  font-weight : normal;
  letter-spacing : 4px;
}
.td_comment1{
  text-align : right;
  width : 200px;
  padding-right : 40px;
  border-right-width : 4px;
  border-right-style : solid;
  border-right-color : #d5d2c8;
  font-size : 17px;
  vertical-align : middle;
}
.td_comment2{
  text-align : left;
  width : 680px;
  padding-left : 36px;
  padding-top : 20px;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : #d5d2c8;
  background-image : url(../img_cast/td_comment2.png);
  background-repeat : no-repeat;
  background-position : left top;
}
.td_thum2{
  text-align : center;
  padding-top : 10px;
}
.td_thum1{
  text-align : center;
  background-color : white;
  background-repeat : no-repeat;
  border-width : 1px;
  border-style : solid;
  border-color : #cccccc;
  width : 440px;
  background-image : linear-gradient(#fef5f3, #ffffff);
  height : 248px;
  vertical-align : middle;
}

